body{
       font-family:arial;
}

.profile_left{
	width: 355px;
        float:left;
        padding: 0 10px 0 0;
}

.profile_right{
}

.editable{
	color:#000000;
}
.editable h1{ 
	font-weight:normal;
	color:#323b44;
	font-size:24px;
	margin:0 0 10px 0;
	font-family:'LucidaSansRegular',sans-serif;
}
.editable h1 a{
	color:#323b44;
	text-decoration:underline;
}
.editable h1 a:hover{
	text-decoration:none;
}
.editable h2{
	font-weight:normal;
	color:#9b241b;
	font-size:20px;
	margin:0 0 10px 0;
	font-family:'LucidaSansRegular',sans-serif;
	}
.editable h2 a{
	color:#9b241b;
	text-decoration:underline;
}
.editable h2 a:hover{
	text-decoration:none;
}
.editable h3{
	font-weight:normal;
	color:#6d5a58;
	font-size:14px;
	margin:0 0 10px 0;
	font-family:'LucidaSansRegular',sans-serif;
	}
.editable h3 a{
	color:#6d5a58;
	text-decoration:underline;
}
.editable h3 a:hover{
	text-decoration:none;
}
.editable h4{
	font-weight:normal;
	color:#6D5A58;
	font-size:12px;
	margin:0 0 10px 0;
}
.editable h4 a{
	color:#6D5A58;
	text-decoration:underline;
}
.editable h4 a:hover{
	text-decoration:none;
}
.editable h5{
	font-weight:normal;
	color:#9B241B;
	font-size:11px;
	margin:0 0 10px 0;
}
.editable h5 a{
	color:#9B241B;
}
.editable h5 a:hover{
	text-decoration:underline;
}
.editable h6{
	font-weight:normal;
	color:#6D5A58;
	font-size:10px;
	margin:0 0 10px 0;
}
.editable h6 a{
color:#6D5A58;
}
.editable h6 a:hover{
text-decoration:underline;
}

.editable p{
	line-height:20px;
	color:#000000;
	margin:0 0 10px 0;
	font-size:12px;
}
.editable p a{
	color:#6d5a58;
}
.editable p a:hover{
	text-decoration:underline;
}

.editable ul{
	margin:20px 0 5px 0;
	clear: both;
}
.editable ul li{
	float:none;
	list-style:disc;
	padding:0 0 8px 5px;
	margin:0 0 0 40px;
        font-size: 12px;
}
.editable ul li a{
	color:#6d5a58;
}
.editable ul li a:hover{
	text-decoration:underline;
}

.editable hr {
	border: 0;
	width: 100%;
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
}